{
    "haccmap": {
        "branch": "master",
        "repo": "https://gitlab.infra4future.de/hacc/haccspace-rc3-map",
        "rev": "9490ebf656ef379e51cb518ec0038e15d6aeaac6",
        "type": "git"
    },
    "home-manager": {
        "branch": "release-21.05",
        "description": "Manage a user environment using Nix  [maintainer=@rycee] ",
        "homepage": "https://nix-community.github.io/home-manager/",
        "owner": "nix-community",
        "repo": "home-manager",
        "rev": "7329ffc6e911106494183557fc249180d5422929",
        "sha256": "1liqvc6bhfypscbvq953j8izw806xn4vklh86zyqpkmsa5ac0yvp",
        "type": "tarball",
        "url": "https://github.com/nix-community/home-manager/archive/7329ffc6e911106494183557fc249180d5422929.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "mattermost-server": {
        "branch": "master",
        "description": "Open source Slack-alternative in Golang and React - Mattermost",
        "homepage": "https://mattermost.com",
        "owner": "mattermost",
        "repo": "mattermost-server",
        "rev": "8f352436049776b5bd7c006bb03992d8fe2f029f",
        "sha256": "1sy0kydp87pwby0whgq678jq1zpivqndip81787r9b3dqcyq47cp",
        "type": "tarball",
        "url": "https://github.com/mattermost/mattermost-server/archive/refs/tags/v6.1.2.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/refs/tags/v<version>.tar.gz",
        "version": "6.1.2"
    },
    "mattermost-webapp": {
        "sha256": "1m337g6yqjmfk1n39l8sx83hrz0fzipwkqvnkwj7nrs7j3yhndw0",
        "type": "tarball",
        "url": "https://releases.mattermost.com/6.1.2/mattermost-6.1.2-linux-amd64.tar.gz",
        "url_template": "https://releases.mattermost.com/<version>/mattermost-<version>-linux-amd64.tar.gz",
        "version": "6.1.2"
    },
    "niv": {
        "branch": "master",
        "description": "Easy dependency management for Nix projects",
        "homepage": "https://github.com/nmattia/niv",
        "owner": "nmattia",
        "repo": "niv",
        "rev": "5830a4dd348d77e39a0f3c4c762ff2663b602d4c",
        "sha256": "1d3lsrqvci4qz2hwjrcnd8h5vfkg8aypq3sjd4g3izbc8frwz5sm",
        "type": "tarball",
        "url": "https://github.com/nmattia/niv/archive/5830a4dd348d77e39a0f3c4c762ff2663b602d4c.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nix-hexchen": {
        "branch": "main",
        "ref": "main",
        "repo": "https://gitlab.com/hexchen/nixfiles",
        "rev": "ef358992030e9a6fa975a24bf4d9aa133bc72424",
        "sha256": "01hcdrpfc8g1bbc96h7gi04zmyxi9vd7392ncadwfkx5xfd2fp17",
        "type": "tarball",
        "url": "https://gitlab.com/hexchen/nixfiles/-/archive/ef358992030e9a6fa975a24bf4d9aa133bc72424.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixos-mailserver": {
        "branch": "nixos-21.05",
        "ref": "nixos-21.05",
        "repo": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver",
        "rev": "5675b122a947b40e551438df6a623efad19fd2e7",
        "sha256": "1fwhb7a5v9c98nzhf3dyqf3a5ianqh7k50zizj8v5nmj3blxw4pi",
        "type": "tarball",
        "url": "https://gitlab.com/simple-nixos-mailserver/nixos-mailserver/-/archive/5675b122a947b40e551438df6a623efad19fd2e7.tar.gz",
        "url_template": "<repo>/-/archive/<rev>.tar.gz"
    },
    "nixpkgs": {
        "branch": "nixos-21.11",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "6c4b9f1a2fd761e2d384ef86cff0d208ca27fdca",
        "sha256": "1yl5gj0mzczhl1j8sl8iqpwa1jzsgr12fdszw9rq13cdig2a2r5f",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/6c4b9f1a2fd761e2d384ef86cff0d208ca27fdca.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "nixpkgs-unstable": {
        "branch": "nixos-unstable",
        "description": "Nix Packages collection",
        "homepage": "",
        "owner": "nixos",
        "repo": "nixpkgs",
        "rev": "945ec499041db73043f745fad3b2a3a01e826081",
        "sha256": "1ixv310sjw0r5vda4yfwp3snyha2i9h7aqygd43cyvdk2qsjk8pq",
        "type": "tarball",
        "url": "https://github.com/nixos/nixpkgs/archive/945ec499041db73043f745fad3b2a3a01e826081.tar.gz",
        "url_template": "https://github.com/<owner>/<repo>/archive/<rev>.tar.gz"
    },
    "workadventure": {
        "branch": "master",
        "repo": "https://stuebinm.eu/git/workadventure-nix",
        "rev": "8db4bbc5eccaac218c68fb0853f1972dadd7a40c",
        "type": "git"
    }
}
